kicad(1)

NAME
kicad - manager application for Kicad projects.

DESCRIPTION

The kicad utility program is a project manager that facilitates the use of the various programs required to draw schematics, lay out PCBs, generate and check the production files.

SYNOPSIS
kicad [project]

AUTHOR
Richard Antony Burton <richardaburton@gmail.com>